<?php
$z[0]=Array("field","重庆文化,巴渝文化,雾重庆",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆文化，巴渝文化：宋之的义愤创作《雾重庆》",67,155);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆文化，巴渝文化：宋之的义愤创作雾重庆",157,235);
$z[2][4]['name']="title";
$z[3]=Array("field","",237,276);
$z[3][4]['name']="writer";
$z[4]=Array("field","",278,317);
$z[4][4]['name']="source";
$z[5]=Array("field","",319,359);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	重庆文化，巴渝文化：宋之的义愤创作《雾重庆》。<br />\r\n	　　《雾重庆》完成于1940年9月，原名《鞭》，后更名为《雾重庆》，由重庆生活书店在当年11月出版。《雾重庆》在排演时，受到周恩来的热情关怀和帮助，并多次亲临观看。1940年12月26日，由&ldquo;中国万岁&rdquo;剧团搬上舞台，首演于重庆国泰大戏院。导演应云卫，主要演员有舒绣文、凤子、孙坚白、吴茵、江村等。《雾重庆》上演后，盛况空前，好评如潮，购票者极其踊跃，致使剧团刊登广告：&ldquo;上午十时一定售票，请勿于晨六时前即往立等；已看过者请勿再看。&rdquo;此后，《雾重庆》在成都、桂林、香港和延安公演时，同样得到观众的热情赞誉。1941年9月，该剧在香港共演出5天10场，观众&ldquo;人潮如涌，水泄不通&rdquo;，创香港话剧演出新纪录。</p>\r\n<p>\r\n	　　《雾重庆》的创作充分体现出了宋之的深度介入现实生活的艺术追求。他曾在一次座谈会上表示：&ldquo;在这更加艰苦困难的抗战新阶段，一个剧本必须使观众看了之后回家睡不着觉，而不是睡得舒舒服服。&rdquo;因此，他一改此前抗战动员式戏剧写作方式，将自己的创作重心调转到对战争状态下普通民众生存状态的客观展现上，并且在更深层次上反映出抗战与每个人及其生活的密切关联，揭示出普通民众关心抗战、参与抗战的必要性。</p>\r\n<p>\r\n	　　宋之的（1914-1956）是我国著名的剧作家、戏剧活动家，才华横溢，少负盛名，在20世纪三四十年代，以&ldquo;宋大爷&rdquo;的雅号饮誉重庆文坛，茅盾、老舍、夏衍诸公都对他称誉有加。宋之的创作和与人合作的话剧共有20多部，代表作当推《雾重庆》和《保卫和平》。</p>\r\n<p>\r\n	　　五幕剧《雾重庆》是抗战期间第一部深刻揭露国民党统治区罪恶社会的现实主义优秀剧作，它描写了一群从北京流亡到战时重庆的大学生在现实环境中挣扎、沉沦的悲剧。尽管他们受过较好的教育，心怀理想，但残酷的现实、恶浊的社会环境却逼得他们走投无路。作者对国民党统治的腐朽和黑暗作了尖锐批判，愤怒揭露了国民党大肆宣传的&ldquo;陪部&rdquo;重庆不过是达官显贵的花花世界和腐蚀青年心灵、消磨抗日热情与斗志的罪恶魔窟。</p>\r\n，， \r\n      \r\n</br>",361,2163);
$z[6][4]['name']="body";
$z[7]=Array("field","",2165,2204);
$z[7][4]['name']="litpic";

?>